body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Trebuchet MS', Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	background-color: #eeeeee;
	background-image: url(../img/bg_body.gif);
	background-repeat: repeat-y;
	}

#main {
	width: 1000px;
	float: left;
	}

#header {
	height: 204px;
	background-image: url('../img/banner.jpg');
	background-repeat: no-repeat;
	text-align: right;
	}

#header .button{
	margin: 0px 0px 0px 800px;
	padding: 5px 0px 0px 0px;
	width: 200px;
	}

.button a{
	margin: 0px 0px 0px 0px;
	padding: 30px 20px 0px 0px;
	}

.button a:hover{
	background-image: url('../img/square_d94020.gif');
	background-repeat: no-repeat;
	background-position: center right;
	background-position-y: 35px;
	}

.bullet_leaf {
	background-image: url('../img/bullet_leaf.gif');
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 25px;
	}

#container {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	width: 680px;
	float: left;
	}

h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Trebuchet MS', Helvetica, Verdana, Arial, sans-serif;
	font-weight: bolder;
	font-size:24px;
	color:#6a6b01;
	}

#bar_right {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: right;
	}
